uuid: f2c6e4a2-c752-4245-b22b-75aa0d6822ab
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_hide_from_media_hub
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_media_video_topics
    - field.field.media.video.field_title
    - field.field.media.video.field_video_cover_image
    - field.field.media.video.field_video_remote_url
    - image.style.thumbnail
    - media.type.video
  module:
    - file
    - image
    - path
_core:
  default_config_hash: QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_hide_from_media_hub:
    weight: 9
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_media_video_file:
    weight: 0
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_media_video_topics:
    weight: 8
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_title:
    weight: 7
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_video_cover_image:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_video_remote_url:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  translation:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden:
  name: true
